AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

Data Fields
div_t Struct Reference
<stdlib.h>: General utilities

## Data Fields

int | quot
int | rem

## Detailed Description

Result type for function div().

## Field Documentation

int div_t::quot

The Quotient.

int div_t::rem

The Remainder.

The documentation for this struct was generated from the following file:

- stdlib.h

Automatically generated by Doxygen 1.8.3.1 on Sun Sep 29 2013.